@charset "utf-8";
/* CSS Document */

@font-face {
     font-family: 'sukhumvitlight';
     src: url('http://www0.dek-d.com/font/sukhumvitlight-webfont.eot');
     src: url('http://www0.dek-d.com/font/sukhumvitlight-webfont.eot?#iefix') format('embedded-opentype'), url('http://www0.dek-d.com/font/sukhumvitlight-webfont.woff') format('woff'), url('http://www0.dek-d.com/font/sukhumvitlight-webfont.ttf') format('truetype'), url('http://www0.dek-d.com/font/sukhumvitlight-webfont.svg#sukhumvitlight-webfont') format('svg');
     font-weight: normal;
     font-style: normal;
}
@font-face {
     font-family: 'sukhumvitreg';
     src: url('http://www0.dek-d.com/font/sukhumvitreg-webfont.eot');
     src: url('http://www0.dek-d.com/font/sukhumvitreg-webfont.eot?#iefix') format('embedded-opentype'), url('http://www0.dek-d.com/font/sukhumvitreg-webfont.woff') format('woff'), url('http://www0.dek-d.com/font/sukhumvitreg-webfont.ttf') format('truetype'), url('http://www0.dek-d.com/font/sukhumvitreg-webfont.svg#sukhumvitreg-webfont') format('svg');
     font-weight: normal;
     font-style: normal;
}

body{
    margin:0;
    padding:0;
    font-family:tahoma; 
    font-size:11px; 
    color:#707676; 
    font-weight:normal; 
    text-decoration:none;} 
h1, h2, h3, p, ul{
    margin:0;
    padding:0;}

ul{list-style:none;}
.clear{clear:both;}

body.lockscroll{
    overflow:hidden;
    -webkit-overflow-scrolling:touch
}


    #main-tv-m{
        width:100%; 
        max-width: 1070px;
        margin: auto;
        }
    #tvm-menu{
        max-width:1070px;
        width: 100%;
    }
    #tvm-menu img{width: 100%;}
    h2.tvm-fonthead{
        font-family:sukhumvitreg; 
        font-size: 24px;
        color:#383838;
        font-weight: normal; text-decoration: none;
        padding: 20px 3.125% 5px;
        float: left;
        padding: 0;
        padding-top: 22px;
    }
    h2.tvm-fonthead .fa-tv{
        font-size: 20px;
        color:#383838;
        padding-right: 5px;
        float: left;
        padding-left: 18px;
        padding-bottom: 10px;
    }
    .fa-clock-o{
        font-size: 1px;
        color:#b2b2b2;
        padding-right: 2px;
    }
    .fa-angle-down{
        font-size: 16px;
        color:#a8a8a8;
        padding-left: 5px;
    }
    ul.tvm-tv{
        width: 100%;
        margin: auto;
        clear: both;
        box-sizing: border-box;
        padding: 0 5px;
    }
    ul.tvm-tv li{
        display: inline-block;
        vertical-align: top;
        border-bottom: solid 1px #f2f2f2;
        padding-bottom: 10px;
        width: 32.5%;
        margin: 0 0 20px;
        padding-left: 5px;
        padding-right: 5px;
        box-sizing: border-box;
    }
    ul.tvm-tv li.tvm-tv-no{
        border-bottom: none;
        padding-bottom: 0;
    }
    ul.tvm-tv li a{
        display: block;
        text-decoration: none;
    }
    ul.tvm-tv li a div{
        width:100%; 
        height: inherit; 
        box-sizing: border-box;
        border:solid 1px #e1e1e1;
        margin-bottom: 5px;
        position:relative;
    }
    ul.tvm-tv li a div img{
        width: 100%;
        display: block;
        max-height: 220px;
    }
    ul.tvm-tv li a p{
        font-family:tahoma;
        font-size: 17px; 
        color:#f37a01; 
        width: 100%;
        line-height: initial;
    }
    ul.tvm-tv li a p.tvm-tv-font{
        font-size: 12px;
        color: #b2b2b2;
        padding-top: 5px;
        
    }
    ul.tvm-tv li a div .tvm-tv-text{
        padding: 4px 6px;
        background-color: #000000;
        opacity: 0.75;
        position:absolute;
        z-index: 2;
        bottom: 10px;
        left: 10px;
        font-family: tahoma;
        font-size: 0.9em;
        color: #ffffff;
        text-align: center;
        border-radius:5px;
    }

    a.tvm-tv-bottom{
        display: block;
        width: 93.75%;
        padding: 10px 0;
        font-family:tahoma;
        font-size: 14px;
        color: #a8a8a8;
        text-align: center;
        background-color: #d9d9d9;
        margin: auto; border-radius:5px;
        margin-bottom: 10px;
        text-decoration: none;
        
    }
    
    .tvm-tv-footer{
        width: 100%;
    }
    .tvm-tv-footer img{
        max-width: 100%;
    }
    
    .tvm-popup{
        background-color: #ffffff;
        padding-bottom: 15px;
        padding-top: 15px;
        position: fixed;
        width: 700px;
        left: 50%;
        margin-left: -350px;
        top: 20px;
        z-index: 22;
        display: none;
        box-sizing: border-box;
        overflow-y: auto;
    }
    .tvm-bg{
        background: rgba(0,0,0,0.7);
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 21;
        display: none;
    }
    .tvm-popup p{
        font-family: tahoma;
    }
    p.tvmup-headtext{
        font-family:sukhumvitreg;
        font-size: 25px;
        color: #ff9700;
        text-align: center;
        float: left;
        width: 100%;
        line-height: 32px;
    }
    a.tvmup-close{
        /*float: right;*/
        display: inline-block;
        padding: 12px;
        position: absolute;
        right: 0;
        top: 0;
    }
    a.tvmup-close img{
        width: 100%;
    }
    .tvmup-bigvdo{
        width: 100%;
        box-sizing: border-box;
        padding: 20px 0 0;
    }
    .tvmup-bigvdo img{
        width: 100%;
    }
    .tvmup-desc{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .tvmup-text1{
        font-size: 17px;
        color: #f37a01;
        line-height: 19px;
        padding-top: 7px;
        padding-bottom: 5px;
    }
    .tvmup-text2{
        font-size: 14px;
        color: #b2b2b2;
        padding-top: 1px;
    }
    .tv-clock-o{
        float: left;
        font-size: 14px;
    }
    .tvmup-text3{
        font-size: 14px;
        color: #a8a8a8;
        display: block;
        padding-top: 5px;
        line-height: 18px;
        
    }
    .tvmup-comment{
        width: 100%;
        margin-top: 15px;
        box-sizing: border-box;
        padding: 0 5px;
    }
    .tvmup-comment img{
        width: 100%;
    }

#popup-vdo{
    width: 100%;
    min-height: 480px;
    height: inherit;
    display: block; 
    margin: auto;
}
.tvm-title{min-height: 43px;}
/*#box-mainmenu{position: fixed; top: -3px;}
#menuHead_wrap{position:fixed; z-index: 5;}*/
@-moz-keyframes spin{
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
    100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); }
}
#load_more .fa-spinner{
    animation:spin 1s linear infinite;
}
.wrap-state{
    text-align: center;
    padding: 10px 0;
}



@media screen and (max-width: 750px){
    ul.tvm-tv li{
        width: 49%;
    }
    .tvm-popup{
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        margin-left: 0;
    }
    #popup-vdo{
        min-height: 280px;
        height: inherit;
    }
}

@media screen and (max-width: 480px){
    .tvm-title{
        min-height: inherit;
    }
    #main-tv-m{
        width: 100%;
        width: 100%;
        }
        #tvm-menu{width: 100%}
    #tvm-menu img{width: 100%;}
    /*.fa-tv{padding-top: 70px; padding-left: 3.125%;}*/
    /*h2.tvm-fonthead{padding-top: 67px;}*/
    ul.tvm-tv li{width: 100%}
    
    #menuHead_wrap{padding-top: 3px;}
    #popup-vdo{
    width: 100%;
    min-height: 250px;
    max-height: 300px;
    height: 100%;
}


        .tvm-popup{
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        margin-left: 0;
    }
}

